<?php
include "../../inc/inc.koneksi.php";

$text	= "SELECT * FROM interface ";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
	while ($r=mysql_fetch_array($sql)){	
		$data['kas']		= $r[kas];
		$data['piut']		= $r[piutang];
		$data['utdg']	= $r[hutang_db];
		$data['utbg']	= $r[hutang_bg];			
		echo json_encode($data);
	}
}else{
	$data['kas']  = '';
	$data['piut']  = '';
	$data['utdg'] = '';
	$data['utbg'] = '';
}
?>